#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_header { height: 100px; }
#wb_main { background: transparent none repeat scroll left top; height: 650px; padding: 0 0 120px 0; }
#wb_main { height: 770px; }
#wb_footer { background: #ededed none repeat scroll left top; height: 21px; }
#wb_footer { height: 21px; }
body { background: transparent url("../gallery_gen/7e73e46950a5b400d1c980021392cef1.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2650px; }
.root { width: 992px; height: 2650px; overflow: visible; }
#wb_element_instance0 { left: 260px; top: 30px; min-width: 480px; width: 480px; min-height: 30px; height: 30px; display: block; z-index: 39; }
#wb_element_instance1 { left: 690px; top: 0px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 50; }
#wb_element_instance1 > div { width: 90px; height: 90px; background: #ffffff; border: 10px solid #31b0eb; opacity: 0.95; border-radius: 230px 230px 230px 230px; -moz-border-radius: 230px 230px 230px 230px; -webkit-border-radius: 230px 230px 230px 230px; }
#wb_element_instance2 { left: 210px; top: 0px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 52; }
#wb_element_instance2 > div { width: 90px; height: 90px; background: #ffffff; border: 10px solid #31b0eb; opacity: 0.95; border-radius: 230px 230px 230px 230px; -moz-border-radius: 230px 230px 230px 230px; -webkit-border-radius: 230px 230px 230px 230px; }
#wb_element_instance3 { left: 10px; top: 90px; min-width: 970px; width: 970px; min-height: 120px; height: 120px; display: block; z-index: 43; }
#wb_element_instance4 { left: 70px; top: 410px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; z-index: 56; }
#wb_element_instance5 { left: 500px; top: 430px; min-width: 450px; width: 450px; min-height: 200px; height: 200px; display: block; z-index: 62; }
#wb_element_instance5 form .form-field { width: 388px; }
#wb_element_instance5 form .form-area-field { height: 86px; }
#wb_element_instance5 form td { text-align: right; }
#wb_element_instance5 form tr.area-row > th { height: 1%; }
#wb_element_instance5 form tr.area-row > td { height: 1%; }
#wb_element_instance5 form tr.form-footer > td { height: 20px; }
#wb_element_instance6 { left: 0px; top: 670px; display: block; z-index: 9000; }
#wb_element_instance7 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 770px; }
	#wb_footer { height: 21px; }
	body, .wb_sbg { min-width: 992px; min-height: 891px; }
	.root { width: 992px; height: 891px; overflow: visible; }
	#wb_element_instance0 { left: 260px; top: 30px; min-width: 480px; width: 480px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance1 { left: 690px; top: 0px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance1 > div { width: 90px; height: 90px; }
	#wb_element_instance2 { left: 210px; top: 0px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance2 > div { width: 90px; height: 90px; }
	#wb_element_instance3 { left: 10px; top: 90px; min-width: 970px; width: 970px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance4 { left: 70px; top: 410px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance5 { left: 500px; top: 430px; min-width: 450px; width: 450px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance5 form .form-field { width: 388px; }
	#wb_element_instance5 form .form-area-field { height: 86px; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 770px; }
	#wb_footer { height: 21px; }
	body, .wb_sbg { min-width: 992px; min-height: 891px; }
	.root { width: 992px; height: 891px; overflow: visible; }
	#wb_element_instance0 { left: 260px; top: 30px; min-width: 480px; width: 480px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance1 { left: 690px; top: 0px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance1 > div { width: 90px; height: 90px; }
	#wb_element_instance2 { left: 210px; top: 0px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance2 > div { width: 90px; height: 90px; }
	#wb_element_instance3 { left: 10px; top: 90px; min-width: 970px; width: 970px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance4 { left: 70px; top: 410px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance5 { left: 500px; top: 430px; min-width: 450px; width: 450px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance5 form .form-field { width: 388px; }
	#wb_element_instance5 form .form-area-field { height: 86px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 770px; }
	#wb_footer { height: 21px; }
	body, .wb_sbg { min-width: 992px; min-height: 891px; }
	.root { width: 992px; height: 891px; overflow: visible; }
	#wb_element_instance0 { left: 260px; top: 30px; min-width: 480px; width: 480px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance1 { left: 690px; top: 0px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance1 > div { width: 90px; height: 90px; }
	#wb_element_instance2 { left: 210px; top: 0px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance2 > div { width: 90px; height: 90px; }
	#wb_element_instance3 { left: 10px; top: 90px; min-width: 970px; width: 970px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance4 { left: 70px; top: 410px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance5 { left: 500px; top: 430px; min-width: 450px; width: 450px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance5 form .form-field { width: 388px; }
	#wb_element_instance5 form .form-area-field { height: 86px; }
}
